using ASHermed.SinoInterface.Api.ContractModel;
using ASHermed.SinoInterface.Api.ContractModel.App;
using System;
using System.Collections.Generic;
using System.Text;

namespace ASHermed.SinoInterface.Api.IService
{
    public interface IAdvisoryService
    {
        void SendGroupMsgByPat(int userId, string content, string groupId, int groupMsgType, string aiteImId);
        bool SendMessage(string ImId, int doctorId, string docImId, string content, int messageType, int source);
        ListMeeagePage<AdvisoryMessage> GetMessageInfo(int doctorId, int pageSize, int pageIndex, int appType);
        void test();
    }
}
